﻿body { font-family:Arial, Helvetica, sans-serif; font-size: 62.5%; line-height:1.6; background: url(~/media/PIO/Images/content/body-bg.png) repeat-x transparent; text-align:left; background-color:transparent; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
h2 { font: bold 3.5em Arial, Helvetica, sans-serif; color:#ffffff; }
h3 { font: bold 2.0em "Trebuchet MS", Tahoma, sans-serif; color:#373737; }
h4 { font: bold 1.6em "Trebuchet MS", Tahoma, sans-serif; color:#373737; }
h5 { font: bold 1.6em Arial, Helvetica, sans-serif; color:#306C2C; }
h6 { font: bold 1.4em "Trebuchet MS", Tahoma, sans-serif; color:#ffffff; }
i, em{ font-style:italic;}
b, strong{ font-weight:bold;}

/* Header styles */
#header { height: 119px; padding: 0px; width: 980px; margin:0 auto; }
/* Search box Styles */
.search { background: url("~/media/PIO/Images/content/search-box-bg.png") no-repeat scroll 11% 22px transparent; height: 27px; float:right; padding-top:22px; position:relative; width:245px; }
#ctl00_searchTextInput, #ctl00_ctl00_searchTextInput, #searchTextInput  { color: #6c6c6c; float: left; height:19px; padding:3px 3px 0 15px;width: 191px; font: normal 1.1em "Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; background-color:transparent; border:none; }
#ctl00_searchButton, #ctl00_ctl00_searchButton, #searchButton { background-repeat:no-repeat; float: right; height: 27px; width: 32px; margin-right: 0; cursor:pointer;-webkit-appearance: none; }
/* Logo */
#logoContainer { width: 305px; float:left }
#logoContainer h1 { padding-left:12px; padding-top:5px; }
/* overrides the below code in Podcast section */
#logoContainer h1{ background: none; height: auto;margin: 0;padding-left: 12px;padding-top: 5px; text-indent:0;}
.logo { display: block; }
/* Utility Navigation */
#utilitynav { float:right; }
#utilitynav li { float:left; color:#85bd3a; padding-top:16px; }
*+html #utilitynav li.last { padding-top:16px; }
#utilitynav li a { color:#ededed; text-decoration:none; font-size:1.1em; text-transform:capitalize; padding:0 7px 0 9px; background: url("~/media/PIO/Images/css/utilitynav-separator.gif") no-repeat scroll 0 3px transparent; }
#utilitynav li.first a { background:none; }
#utilitynav li a:hover { text-decoration:underline; }
#utilitynav li.donate { width:135px; height:51px; padding:0; margin-left:2px; }
#utilitynav li.donate a { background: url("~/media/PIO/Images/icons/donate-btn.png") no-repeat scroll 0 0 transparent; width:135px; height:51px; display:block; }
#utilitynav li.donate a span { display: none; }
#utilitynav li.donate a:hover { background: url("~/media/PIO/Images/icons/donate-btn-hover.png") no-repeat scroll 0 0 transparent; }
/* Global Navigation */
#globalnav { float:left; width:426px; overflow:hidden; }
.nav1, .nav2, .nav3, .nav4, .nav5 { text-align:center; float:left; margin-right:25px; }
.nav5 { margin-right:0; }
.nav1 img, .nav2 img, .nav3 img, .nav4 img, .nav5 img { padding-bottom:6px; vertical-align:top; }
.nav1 span, .nav2 span, .nav3 span, .nav4 span, .nav5 span { display:block; }
.nav1 a, .nav2 a, .nav3 a, .nav4 a, .nav5 a { text-decoration:none; color:#fff; text-align:center; color: #ffffff; display: inline-block; font: bold 20px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; }
.nav1 a:hover, .nav2 a:hover, .nav3 a:hover, .nav4 a:hover, .nav5 a:hover { text-decoration:none; color:#fff; }
/* Content Styles */
#mainWrapper { background: url(~/media/PIO/Images/content/bg-shadow.png) 47% top no-repeat transparent; height:432px; min-width:1160px; }
#container{width: 980px; margin: 0pt auto; position: relative; clear:both;}
#contentWrapper { overflow:hidden; margin:0 auto; width:980px;}
#editorialWell { overflow:hidden; margin:0 auto; width:980px; font-size:1.1em; line-height:normal; }
#leftColumn { width:690px; overflow:hidden; float:left; }
#rightColumn { width:290px; float:right; }
/* Testtimonial Box starts here */
#testimonialBox { padding-bottom: 8px; padding-top: 5px; width: 328px; height:343px; }
#testimonialBox .featureVideo { width: 294px; height:162px; float:left; position:relative; margin-bottom:23px; }
#testimonialBox .featureVideo .videoTag { width: 294px; height:162px; float:left; background:url(~/media/PIO/Images/content/feature-video-tag.png) no-repeat; width:138px; height:25px; position:absolute; margin-top:3px; }
#testimonialBox .featureVideo .videoTag:hover { opacity:0.9; cursor:pointer; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90); }
#testimonialBox .featureVideo .videoTag span { display: none; }
#testimonialBox .featureVideo img { margin-left:5px; width:289px; height:162px; }
#testimonialBox .featureVideo .videoText { background-color:#000; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); opacity:0.8; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; bottom: 7px;  left: 12px; position: absolute; width: 271px;  }
#testimonialBox .featureVideo .videoText .videoLink { cursor:pointer; background: url(~/media/PIO/Images/content/video-play-icon.png) no-repeat 9px center; color: #FFF; 
font: 12px/16px Arial, sans-serif;  text-decoration: none; padding: 6px 5px 5px 32px; float:left; }
#testimonialBox .featureVideo .videoText .videoLink:hover { text-decoration:underline; display:block; }
#testimonialBox .bottomAd { /*margin-left:5px;*/ width: 289px; height:162px; float:left; }
/* Testtimonial Box ends here */
/* Feature Reviews starts here */
#feature_cont { width:100%; position:relative; float:left; clear:both; padding-top:25px; padding-bottom:30px; z-index:100; background:url(~/media/PIO/Images/css/feature-vertical-line.png) no-repeat 11px bottom; }
.mus_rev_box { width:231px; float:left; }
.mus_rev { background:url(~/media/PIO/Images/css/feature-image-shadow.png) no-repeat bottom; padding-bottom:10px; margin-bottom:10px; margin-left:9px; }
.mus_rev a.titleImg {z-index:10; position:absolute; left:0; margin-top:3px; background:url(~/media/PIO/Images/content/feature-music-tag.png) no-repeat 0 0; width:141px; height:27px;}
.mus_rev a.titleImg:hover {opacity:0.9; filter:alpha(opacity=90); cursor:pointer;}
.mus_rev span { display:none;}
.mus_rev_box h5 { margin-bottom:7px; margin-top:17px; padding-left:14px; width:180px; }
.mus_rev_box h5 a { color:#306C2C; text-decoration:none; }
.mus_rev_box h5 a:hover { color:#8aba68; }
.mus_rev_box p { color:#6C6C6C; font-size:1.2em; margin:0; line-height:1.4em; margin-left:15px; width:180px; padding-bottom:19px; background:url(~/media/PIO/Images/css/feature-box-line.png) repeat-x bottom; }
.mus_rev_box .more { font-size:1.2em; text-decoration:none; background:url(~/media/PIO/Images/css/feature-more-icon.jpg) no-repeat 0 5px; color:#8aba68; padding-left:15px; float:right; margin:10px 45px 0 0; font-weight:bold; text-transform:uppercase; }
.mus_rev_box .more:hover { text-decoration:underline; }
.tv_rev_box { width:231px; float:left; margin-left:-2px; position:relative; }
.tv_rev { background:url(~/media/PIO/Images/css/feature-image-shadow.png) no-repeat bottom; padding-bottom:10px; margin-bottom:10px; }
.tv_rev a.titleImg {z-index:10; position:absolute; left:-8px; margin-top:3px; background:url(~/media/PIO/Images/content/feature-tv-tag.png) no-repeat 0 0; width:141px; height:27px;}
.tv_rev span { display:none;}
.tv_rev a.titleImg:hover {opacity:0.9; filter:alpha(opacity=90); cursor:pointer; }
.tv_rev_box h5 { margin-bottom:7px; margin-top:17px; padding-left:5px; width:180px; }
.tv_rev_box h5 a { color:#306C2C; text-decoration:none; }
.tv_rev_box h5 a:hover { color:#8aba68; }
.tv_rev_box p { color:#6C6C6C; font-size:1.2em; margin:0; line-height:1.4em; margin-left:5px; width:180px; padding-bottom:19px; background:url(~/media/PIO/Images/css/feature-box-line.png) repeat-x bottom; }
.tv_rev_box .more { font-size:1.2em; text-decoration:none; background:url(~/media/PIO/Images/css/feature-more-icon.jpg) no-repeat 0 5px; color:#8aba68; padding-left:15px; float:right; margin:10px 45px 0 0; font-weight:bold; text-transform:uppercase; }
.tv_rev_box .more:hover { text-decoration:underline; }
.game_rev_box { width:231px; float:left; margin-left:-9px; position:relative; }
.game_rev { background:url(~/media/PIO/Images/css/feature-image-shadow.png) no-repeat bottom; padding-bottom:10px; margin-bottom:10px; }
.game_rev a.titleImg {z-index:10; position:absolute; left:-8px; margin-top:3px; background:url(~/media/PIO/Images/content/feature-game-tag.png) no-repeat 0 0; width:141px; height:27px;}
.game_rev span { display:none;}
.game_rev a.titleImg:hover {opacity:0.9; filter:alpha(opacity=90); cursor:pointer; }
.game_rev_box h5 { margin-bottom:7px; margin-top:17px; padding-left:5px; width:180px; }
.game_rev_box h5 a { color:#306C2C; text-decoration:none; }
.game_rev_box h5 a:hover { color:#8aba68; }
.game_rev_box p { color:#6C6C6C; font-size:1.2em; margin:0; line-height:1.4em; margin-left:5px; width:180px; padding-bottom:19px; background:url(~/media/PIO/Images/css/feature-box-line.png) repeat-x bottom; }
.game_rev_box .more { font-size:1.2em; text-decoration:none; background:url(~/media/PIO/Images/css/feature-more-icon.jpg) no-repeat 0 5px; color:#8aba68; padding-left:15px; float:right; margin:10px 45px 0 0; font-weight:bold; text-transform:uppercase; }
.game_rev_box .more:hover { text-decoration:underline; }
/* Feature Reviews ends here */
/* Blog starts here */
#blog_podcast { clear:both; width:650px; margin:0; float:left; padding:32px 0 ; }
#blog_cont { margin:0; width:650px; float:left; }
#blog_cont h3 { padding-left:12px; padding-bottom:0px; margin:0; }
#blog_cont h3 a { font-family: 'Trebuchet MS', Tahoma, sans-serif; color:#373737; text-decoration:none; }
#blog_cont h3 a:hover { text-decoration:underline; }
#blog_cont h3 a span { color:#306C2C; }
#blog_cont h3 img { float:left; margin-right:11px; margin-bottom:14px; margin-top:-3px; vertical-align:top; }
#blog_cont .date-month { clear:both; background-color:#666; color:#fff; width:48px; position:relative; float:left; margin-right:8px; }
/*#blog_cont .date-month:hover { background-color:#999; }*/
#blog_cont .date { font-weight:bold; font-size:2.4em; text-align:center; border-bottom:1px solid #fff; vertical-align:middle; }
#blog_cont .month { text-transform:uppercase; font-family: 'Trebuchet MS', Tahoma, sans-serif; font-size:1.4em; text-align:center; margin-top:1px; }
#blog_cont h5 { width:100%; float:left; color:#669159; font-size:1.6em; font-weight:bold; padding-bottom:5px; line-height:normal; /*background:url(~/media/PIO/Images/css/feature-box-line.png) repeat-x bottom;*/ }
#blog_cont h5 a { color:#669159; }
#blog_cont h5:hover { color:#306C2C; }
#blog_cont span a { cursor:pointer; position:relative; float:right; margin-top:9px; background:url(~/media/PIO/Images/css/rss-icon.png) no-repeat left 2px; padding-left:16px; margin-right:5px; text-transform:uppercase; color:#999; font-size:1.0em; font-weight:bold; text-decoration:none; }
#blog_cont span a:hover { text-decoration:underline; }
#blog_cont p { padding-bottom:15px; color: #6c6c6c; font-size: 1.2em; line-height: 1.4em; background:url(~/media/PIO/Images/css/feature-box-line.png) repeat-x bottom; }
#blog_cont .title-desc { width:100%; }
#blog_cont .title-desc img { width:97px; height:63px; float:left; }
#blog_cont .blogText { width:459px; float:left; margin-left:14px; }
/* Blog ends here */
/* Podcast starts here */
#podcast_cont { margin:0; width:312px; float:right; }
#podcast_cont h3 { padding-left:12px; padding-bottom:0px; margin:0; }
#podcast_cont h3 a { font-family: 'Trebuchet MS', Tahoma, sans-serif; color:#373737; text-decoration:none; }
#podcast_cont h3 a:hover { text-decoration:underline; }
#podcast_cont h3 a span { color:#306C2C; }
#podcast_cont h3 img { float:left; margin-right:11px; margin-bottom:14px; margin-top:-3px; vertical-align:top; }
#podcast_cont .date-month { clear:both; background-color:#666; color:#fff; width:48px; position:relative; float:left; margin-right:13px; }
#podcast_cont .date-month:hover { background-color:#999; }
#podcast_cont .date { font-weight:bold; font-size:2.4em; text-align:center; border-bottom:1px solid #fff; vertical-align:middle; }
#podcast_cont .month { text-transform:uppercase; font-family: 'Trebuchet MS', Tahoma, sans-serif; font-size:1.4em; text-align:center; margin-top:1px; }
#podcast_cont h5 { color:#669159; font-size:1.6em; font-weight:bold; float:left; padding-bottom:5px; width:235px; margin:0; line-height:normal; /*background:url(~/media/PIO/Images/css/feature-box-line.png) repeat-x bottom;*/ }
#podcast_cont h5 a { color:#669159; }
#podcast_cont h5:hover { color:#306C2C; }
#podcast_cont span a { position:relative; float:right; margin-top:9px; background:url(~/media/PIO/Images/css/rss-icon.png) no-repeat left 2px; padding-left:16px; margin-right:20px; text-transform:uppercase; color:#999; font-size:1em; font-weight:bold; text-decoration:none; }
#podcast_cont span a:hover { text-decoration:underline; }
#podcast_cont p { padding-bottom:15px; color: #6c6c6c; float: left; font-size: 1.2em; line-height: 1.4em; width: 235px; background:url(~/media/PIO/Images/css/feature-box-line.png) repeat-x bottom; }
#podcast_cont .title-desc { float: left; width: 235px; }
/* Podcast ends here */

/* Connect area */
#connectArea { background-color: #EAEAEA; border-top: 3px solid #666666; width: 586px; padding:20px; overflow:hidden; }
#connectArea h4 { font-family:"Trebuchet MS", Tahoma, sans-serif; font-size:1.6em; font-weight:bold; color:#373737; padding-bottom: 5px; }
#connectArea p { font-size:1.2em; color:#373737; }
#emailBox { float: left; width: 335px; }
#facebookBox { float: left; width: 237px; }
#emailInput { padding-top:17px; }
#emailtextInput { background:url(~/media/PIO/Images/icons/email-inputbox-bg.png) no-repeat scroll 0 0 transparent; border: medium none; color: #999; font-family:Arial, Helvetica, sans-serif; float: left; font-size: 1.1em; font-weight: normal; padding: 8px 10px 6px 12px; width: 190px; height:12px; }
#signupButton { background-color: #333; border: medium none; color: #FFFFFF; cursor: pointer; display: block; font-family:Arial, Helvetica, sans-serif; font-size: 1em; padding: 5px 4px; text-transform: uppercase; float:left; height:25px; }
#signupButton:hover { background-color: #999; }
#emailSample { clear: both; font-size: 1.1em; padding-left: 5px; padding-top: 3px; }
#emailSample a { color:#306c2c; text-decoration:underline; }
#emailSample a:hover { text-decoration:none; }
#facebookConnectWidget { padding-top:7px; }
#facebookConnectWidget td { vertical-align:top; font-size:1.1em; line-height:normal; color:#373737; }
#facebookConnectWidget td a { color:#3b5998; }
#socialMediaLinks { border-top: 1px solid #CCCCCC; margin-top: 10px; padding-top: 10px; }
#socialMediaLinks li { display: block; float: left; }
#socialMediaLinks li a { background:url(~/media/PIO/Images/icons/connect-icons-sprite.png) no-repeat scroll 0 0 transparent; display: block; float: left; height: 23px; padding-right: 13px; width: 25px; }
#socialMediaLinks li a span { display:none; }
#socialMediaLinks li.facebook a { background-position:0 0; }
#socialMediaLinks li.twitter a { background-position:-38px 0; }
#socialMediaLinks li.mobile a { background-position:-76px 0; }
/* articles */
#articles { overflow: hidden; width: 626px; margin-top:60px; background:url(~/media/PIO/Images/css/articles-vertical-line.png) repeat-y scroll 0 0 transparent; }
#articles h4 img { vertical-align:middle; margin-right:5px; }
.articlesBox1, .articlesBox4, .articlesBox7 { width:190px; padding:0 5px 12px 5px; float:left; }
.articlesBox2, .articlesBox3, .articlesBox5, .articlesBox6, .articlesBox8, .articlesBox9 { width:180px; padding:0 8px 12px 22px; float:left; }
#articles h4 { font-family:"Trebuchet MS", Tahoma, sans-serif; font-size:1.6em; font-weight:bold; color:#373737; padding-bottom: 5px; }
#articles h4 a:hover img { text-decoration:none; }
#articles h4 a { color:#373737; }
#articles p { color:#6C6C6C; font-size:1.2em; padding:5px 0 0; }
/* Poll Area */
#pollArea { clear: both; margin-top: 57px; overflow: hidden; width: 305px; float:left; }
#pollArea h3 { font-size:2em; font-weight:normal; color:#373737; padding-bottom: 10px; border-bottom:1px solid #CCCCCC; }
#pollArea h3 img { margin-right:18px; }
#pollArea p { font-size:1.6em; padding:9px 0 15px; color:#666; }
#pollArea td { color:#666; font-size:1.3em; padding-bottom: 6px; padding-top: 3px; padding-left:3px; border:none; line-height:normal; }
#pollArea tr.odd td { background-color:#e7f2d8; }
#pollArea td input { vertical-align:text-top; }
#pollBottom { font-size: 1.1em; overflow: hidden; padding:10px 5px 10px 7px; }
.pollBottomLeft { float:left;}
.pollBottomRight { float:right; padding-top:4px; color:#666; }
.pollBottomLeft input { background-color: #333; border: medium none; color: #FFFFFF; cursor: pointer; font-family:Arial, Helvetica, sans-serif; font-size: 1em; padding: 4px 3px; text-transform: uppercase; }
.pollBottomLeft input:hover { background-color:#999; }
.pollBottomLeft a { color:#66922d; }
/* Image Box */
#imageBox { clear: both; margin-top: 36px; overflow: hidden; width: 305px; }
#imageBox h3 { font-size:2em; font-weight:normal; color:#373737; padding-bottom: 5px; }
#imageBox h4 { color:#6f9763; font-weight:bold; font-size:1.6em; line-height:normal; padding:8px 5px 4px 10px; }
#imageBox a { font-weight:bolder; font-size:1.2em; color:#999; padding-left:10px; }
#imageBox img { float: right; padding-right: 10px; }
/* External Ad */
#externalAd { clear:both; margin-top:25px; }
#externalAd p { font-size:1.1em; text-align:center; color:#999; background: url("~/media/PIO/Images/css/external-ad-horizontal-ine.png") repeat-x left center; }
#externalAd p span { background-color: #fff; padding-left: 10px; padding-right: 10px; }
#externalAd .adImage { overflow:hidden; padding-top:2px; padding-bottom:4px; }
#externalAd p a { color:#999; background-color: #fff; padding-left: 10px; padding-right: 10px; }
/* Footer Styles */
#footer { background: url("~/media/PIO/Images/content/footer-bg.jpg") repeat scroll left top #6b6b6b; padding: 0 0 7px; width: 100%; float:left; overflow: hidden; clear:both; margin-top:55px; }
.footerWrapper { width:980px; margin:0 auto; padding:0; }
#footerLeft { float:left; width:161px; }
#footerMid { float:left; width:466px; padding-top:33px; }
.footerLogo { width:136px; float:left; height:39px; padding:35px 10px 0 7px; }
#footerGN { overflow:hidden; padding-bottom:5px; }
#footerGN li { float:left; color:#ffffff; }
#footerGN li a { color:#ffffff; text-decoration:none; font: bold 1.4em/20px Helvetica, sans-serif; text-transform: uppercase; padding:0 6px 0 9px; background: url("~/media/PIO/Images/css/footer-gn-separator.gif") no-repeat left 2px; }
#footerGN li a:hover { text-decoration:underline; }
#footerGN li.first a { background:none; padding-left:0; }
#footerUN { clear:both; overflow:hidden; }
#footerUN li { color:#cccccc; padding-top:0px; padding-bottom:16px; float:left; }
#footerUN li a { color:#ffffff; font: normal 1.2em/20px Helvetica, sans-serif; text-transform: capitalize; padding:0px 7px 0px 8px; text-decoration:underline; background: url("~/media/PIO/Images/css/footer-un-separator.gif") no-repeat left 3px; }
#footerUN li a:hover { text-decoration:none; }
#footerUN li.first a { background:none; padding-left:0; }
#footerUN hr { clear:both; background: url("~/media/PIO/Images/css/footer-line.png") repeat-x scroll 0 0 transparent; height:2px; border:none; }
#socialMedia { float:left; clear:both; }
#socialMedia ul { float:left; }
#socialMedia li { color:#cccccc; padding-top:5px; float:left; padding-right:25px; }
#socialMedia li a { color:#ffffff; text-decoration: none; font: bold 1.1em/22px arial, Helvetica, sans-serif; text-transform: lowercase; padding:0px; }
#socialMedia li.last { padding-right:0; }
#socialMedia li a:hover { text-decoration:underline; }
#socialMedia li a img { float:left; padding-right:5px; border:0; vertical-align:baseline; }
/* Footer Right Styles */
#footerRight { width:308px; float:right; padding-top:26px; }
#footerRight h3 { font: bold 1.2em/20px Helvetica, sans-serif; color:#fff; }
#footerRight h3 a { text-decoration:none; color:#ffffff; }
#footerRight h3 a:hover { text-decoration:underline; }
#footerRight h3 img { float:left; padding-right:10px; border:0; }
#footerRight ul { float:left; padding-top:10px; clear:both; }
#footerRight li { list-style:none; }
#footerRight li a { color:#ccc; text-decoration: none; font-size:1.2em; font-weight:bold; }
#footerRight li a:hover { text-decoration:underline; }
#footerRight hr { clear:both; background: url("~/media/PIO/Images/css/footer-line.png") repeat-x scroll 0px bottom transparent; padding-top:12px; height:2px; border:none; }
#footerRight .copyrighttext { float:left; padding:10px 0; }
#footerRight .copyrighttext p { text-align:left; color:#ccc; font-size:1.1em; padding:0; line-height:normal; }
#footerRight .copyrighttext p a{ color:#ccc; }
#footerRight .copyrighttext ul { float:left; }
#footerRight .copyrighttext li { list-style-type:disc; color:#ccc; }

/* popups styles */

/* contact us styles */
body.contactusPopup,
body.faqPopup,
body#voiceBalloon { margin:20px; background:#666; }

body#voiceBalloon { background:#fff; }

/* contact us main layout divs */
#popupContainer { width:453px; position:relative; overflow:hidden; margin:0 auto; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
#popupHeader { width:453px; background:url(~/media/PIO/Images/Site/backgrounds/contactus_header_bg.ashx) no-repeat; overflow:hidden; }
#popupEditorialWell { background:url(~/media/PIO/Images/Site/backgrounds/contactus_container_bg.ashx) repeat-y; overflow:hidden; width:403px; padding:18px 25px 0 25px;}
#popupFooter { background:url(~/media/PIO/Images/Site/backgrounds/contactus_footer_bg.ashx) 0 bottom no-repeat; overflow:hidden; width:453px; }

/* contact us header styles */

#popupHeader h1 { width:404px; height:30px; background:url(~/media/PIO/Images/Site/backgrounds/contactus_bg.ashx) no-repeat; margin:27px 0 0 20px; float:left; display:block; font-size:1px; text-indent:-9999px; }

/* contact us editorial well styles */
#popupEditorialWell h2 { font-size:13px; margin:0; text-transform:uppercase; color:#000; }
#popupEditorialWell p { margin:0 0 19px 0; }
#popupEditorialWell p,
#popupEditorialWell p a { color:#085f83; text-decoration:none; font-weight:normal; }
#popupEditorialWell p a:hover { text-decoration:underline; }

/* contact us footer styles */

#popupFooter h3 { width:310px; margin:0 0 0 19px; padding:10px 50px; border-top:1px solid #63a436; font-size:12px; font-family:Arial,Helvetica,sans-serif; }
#popupFooter p { margin:0 68px; font-size:10px; font-family:Arial,Helvetica,sans-serif; font-weight:bold; }

#popupFooter h4 { margin:30px 11px 8px 382px;  }

#popupFooter h4 a { font-size:1px; text-indent:-9999px; height:20px; width:57px; display:block; background:url(~/media/PIO/Images/Site/backgrounds/contactus_closebutton_bg.ashx) no-repeat; }
#popupFooter h4 a:hover { background-position:0 -20px; }
.modalBackground
{
  background-color:black;
  filter:alpha(opacity=40);
  opacity:0.5;
}
#ctl00_ctl00_footerContainer_popupContainerContactUs{ width:453px;}
#ctl00_ctl00_footerContainer_popupContainerContactUs h4 { margin:-28px 12px 8px 0; float:right;  }
#ctl00_ctl00_footerContainer_popupContainerContactUs h4 a { font-size:1px; text-indent:-9999px; height:20px; width:57px; display:block; background:url(~/media/PIO/Images/Site/backgrounds/contactus_closebutton_bg.ashx) no-repeat right 0; position:relative; }
#ctl00_ctl00_footerContainer_popupContainerContactUs h4 a:hover { background-position:0 -20px; }
#popupFooter{ padding-bottom:60px;}
/* Added for popup close button(article page) */
.popupContainer{ width:453px;}
.popupContainer h4 { margin:-28px 12px 8px 0; float:right;  }
.popupContainer h4 a { font-size:1px; text-indent:-9999px; height:20px; width:57px; display:block; background:url(~/media/PIO/Images/Site/backgrounds/contactus_closebutton_bg.ashx) no-repeat right 0; position:relative; }
.popupContainer h4 a:hover { background-position:0 -20px; }
/* */
.pioPrint-Toplogo, .pioPrint-Bottomlogo, .pioPrint-RatingIcon, .pioPrint-RatingIconTV { display:none; }